body, td, th, div{
	font:12pt Arial;
	font-weight:bold;
}
body{
	background:#000;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
#content{
	margin:0 auto;
	position:relative;
	width:100%;
	max-width:800px;
	background:#FFF;
}
#page_select_teams{
	display:none;
}
#page_main{
	display:none;
}
.btnTeam{
	width:100px;
	padding:0 20px;
	margin-left:10px;
	border:1px solid black;
	color:#FFF;
	font-size:12pt;
	font-weight:bold;
}
.btnOkay{
	padding:15px;
	margin:5px;
	background:green;
	border:1px double black;
	color:#FFF;
	font-size:14pt;
	font-weight:bold;
}
.playing_card{
	width:300px;
	height:300px;
	border:1px solid green;
	/*float:left;*/
	display:inline-block;
	margin-left:15px;
}
.playing_card_label{
	text-align:center;
	font-size:27pt;
	margin-top:40px;
	/*border:1px solid black;*/
}
.image_container{
	padding:0;
	text-align:center;
	display:none;
}
.card_description{
	font-weight:bold;
	font-size:12pt;
}
.div_section{
	width:100%;
	text-align:center;
	background:#FFF;
	border-bottom:1px solid black;
}
.div_section .content{
	padding:15px;
	font-size:24pt;
}